/* .dropdown-menu {
  display: 
} */

.status-container .tokenfield .token .token-label {
  padding-right: 15px !important;
  padding: 2px 9px !important;
}

.status-container .down-arrow_button {
  color: inherit;
  opacity: 0.5;
  padding-right: 12px;
  margin-left: -8px;  
}

.status-container .tag-container {
  display: flex;
  align-items: center;
}

.status-container .tokenfield {
  width: 100% !important;
}

.status-container .open .tag-container_ul {
  display: flex !important;
  flex-direction: column !important;
}

/* .milestone-container {
  padding-right: 10px !important;
} */

.request-icon {
  color: #4caf50 !important;
}

.invite-container__span {
  margin-top: 13px !important;
}

.invite-container {
  margin-right: 10px !important;
}

.brand-name {
  font-weight: normal;
}

.brief-articles {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.border-bottom {
  margin-top: 20px;
  border-bottom: 1px solid #d9e0f2;
  padding-bottom: 10px
}
.border-bottom:last-child {
  border: none
}
.border-bottom:first-child {
  margin: 0;
}